#Fri Aug 14 15:31:09 IST 2026
com.tripmeter.app-main-50\:/drawable/ic_launcher.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher.xml.flat
com.tripmeter.app-main-50\:/xml/file_paths.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\merged_res\\debug\\xml_file_paths.xml.flat
com.tripmeter.app-mergeDebugResources-47\:/layout/activity_main.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
com.tripmeter.app-mergeDebugResources-47\:/layout/activity_report.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_report.xml.flat
com.tripmeter.app-mergeDebugResources-47\:/layout/activity_settings.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_settings.xml.flat
com.tripmeter.app-mergeDebugResources-47\:/layout/activity_tracking.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_tracking.xml.flat
com.tripmeter.app-mergeDebugResources-47\:/layout/dialog_purpose.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\merged_res\\debug\\layout_dialog_purpose.xml.flat
com.tripmeter.app-mergeDebugResources-47\:/layout/item_trip.xml=D\:\\apps\\tripmeter\\android\\app\\build\\intermediates\\merged_res\\debug\\layout_item_trip.xml.flat
